@charset "utf-8";
/* CSS Document */
li{list-style-type:none;}
/* Banner */
.banner {height:191px; background-color:#404b73;}
body{ background-color:#f6f6f6;}
/* Main */
.mainBox { overflow:hidden}
.container {width:980px;min-height:600px;_height:600px;}
.container .leftCol {width:220px; height:354px;background:url(../Images/left_bg.png) top center no-repeat;float:left; margin-top:-35px;}
.container .leftCol .title{ width:205px; height:40px;background:url(../Images/title_bg.png) top center no-repeat;margin-top:10px;}
.container .leftCol .title h3{ padding-left:20px;padding-top:10px;color:#fff; font-size:17px}
.container .leftCol ul{padding-top:15px;}
.container .leftCol ul li{height:43px;line-height:43px;padding-left:50px; background:url(../Images/leftmenu_bg.png) bottom no-repeat}

.container .rightCol { width:630px; float:left; margin-top:40px; margin-left:40px;}
.container .rightCol .title {color:#404b73; font-weight:bold; border-bottom:1px solid #999; height:20px; font-size:14px;}
.container .rightCol .title span {float:right; font-weight:normal}
.container .rightCol .content {line-height:23px;}

/* about Us */
.about {}

/* Contact Us */
.contact {}
.contactBanner{ width:980px}
.banner h1 { font-size:26px;color:#FFF;float:right; margin-top:110px; margin-right:110px;}

/* News */
.news .rightCol ul{ margin-top:10px}
.news .rightCol ul li { height:25px; line-height:25px;}
.news .rightCol ul li span { float:right}
.news .rightCol ul li a:hover { text-decoration:underline}

/* News Show */
.rightCol .news_content { line-height:25px;}
.rightCol .news_content .newsInfo{ width:630px;}
.rightCol .news_content .newsTitle {height:60px;line-height:30px;border-bottom:1px dashed #999; margin-top:15px; text-align:center}
.rightCol .news_content h1{ font-size:16px;}


/* Products */
.products{}
.rightCol .proList { margin-top:20px; border-bottom:1px dotted #999; height:145px;}
.rightCol .proList .proTitle {font-size:14px;}
.rightCol .proList .proInfo { height:97px;}
.rightCol .proList .proInfo img { float:left}
.rightCol .proList .proInfo p { margin-left:180px; height:97px; line-height:22px;}
.rightCol .proList span { float:right}


.categoryList{ margin:0; padding:0; margin-top:20px;}
.categoryList li{ margin:10px 15px; width:166px; height:130px; line-height:30px; float:left; display:inline;}
.categoryList li a{ text-align:left; font-size:14px;}
.categoryList li a:hover{ color:#404b73; text-decoration:underline;}
/* Products List */
.products_list .rightCol ul { margin:0; padding:0;  margin-top:20px; text-align:center}
.products_list .rightCol ul li {margin:10px 15px; width:166px; height:130px; line-height:30px; float:left; display:inline; position:relative;}
.products_list .rightCol ul li img{ width:166px; border:1px solid #ccc; height:97px;}

.guest_div{ margin-top:10px; font-size:12px; font-family: Arial, Helvetica, sans-serif; font-weight:normal;}
.guest_div h2{ font-size:12px; font-weight: bold; color:#888; width:130px; line-height:15px; height:15px; float:left; text-align:right; margin-right:5px;}
.guset_div input{ float: left; border:#d6d6d6 1px solid;}
.guest_div span{ width:30px; font-size:16px; color: #EC0000; line-height:20px; height:20px; font-weight: normal; text-align:center; margin-left:10px;}

/* page Bottom */
.bottomLayer {margin-top:45px;}